#!/usr/bin/env bash
# Script that starts up FSServer to serve file requests

set -e 

# Get script dir
SCRIPT_DIR=$( cd "$( dirname "${BASH_SOURCE[0]}" )" && pwd )

# Source Environment Variables for service
source /etc/profile.d/ap.sh

echo "Starting FSSERVER in ${SCRIPT_DIR}"
${SCRIPT_DIR}/fsserver.py ${SCRIPT_DIR}/fsserver.ini ${AP_DOCKER_BRIDGE_ADDR}

