#!/usr/bin/env python3

import subprocess


class Shellprocess(object):
    def __init__(self):
        pass

    # Used to run shell commands and return data from the OS
    def run_shell_cmd_and_get_result(self, command, def_timeout=10):
        try:
            print("\nshellprocess: Command: " + command)
            result = subprocess.check_output(command, timeout=def_timeout, universal_newlines=True, shell=True)

        except Exception as e:
            print("\nshellprocess: Exception: " + str(e))
            return [False, ""]

        return [True, result]

    # Used to run shell commands and expect no return data from the OS but just success True/False
    def run_shell_cmd(self, command, def_timeout=10):
        try:
            print("\nshellprocess: Command: " + command)
            subprocess.run(command, timeout=def_timeout, universal_newlines=True, shell=True)

        except Exception as e:
            print("\nshellprocess: Exception: " + str(e))

            return False

        return True
